#menu ul li ul li a{
	color             : #6495ed;
}
/********************************************/
#main-left{
	text-align         : justify;
	text-justify       : inter-ideograph;
}
#main-left h2{
	margin-bottom      : 30px;
}
#main-left h2.history_tittle{
	font-size          : 1.4em;
	color              : #000000;
	font-weight        : bold;
}
#main-left p{
	line-height        : 25px;
}
#main-left p{
	color              : #404040;
}